Linux Support for EngageOne Vault

Vault server and the Rendering Engine are supported on Linux. The requirements for each are as
follows:

Linux distribution (32-bit or 64-bit x86) with kernel version greater than or equal to 2.6.18, and glibc
version greater than or equal to 2.3.

Note: Running on a 64-bit Linux version will require the installation of 32-bit compatibility
libraries.
UPDATED:  October 1, 2019